@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }

.where {
	color:#555555; font-size:11px; text-align:right;  font-family:Verdana, Arial, Helvetica, sans-serif; 
}

.title {
	color:#dc6d03; font-weight:bold; margin:10px 50px 21px 0px; text-transform:uppercase; 
}
.title1 {
	color:#dc6d03; font-weight:bold; margin:10px 50px 21px 0px; 
}
.subtitle {
	color:#60789f; font-weight:bold; margin:15px 50px 4px 0px;  
}
.header1 { font-family: Arial; font-size:12px; color:#4676a5; font-weight:bold; text-align:center; }
.ind1 {margin:0px 10px 0px 0px; border-right:5px solid #efefef;}
.table-head {  padding:5px 10px 5px 10px; text-align:center; font-weight:bold; color:#0082b3;}
.table-subhead { padding:5px 10px 5px 10px; font-weight:bold; }

.fragment1 { padding:15px 0px 0px 40px; }
.fragment1 img { border:1px solid #999999; padding:0px; margin-right:30px; margin-bottom:10px; }
.fragment-noborder { padding:15px 0px 0px 40px; }
.fragment-noborder1 { padding:15px 0px 0px 20px; }
.text {
font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#383A3B; line-height:21px;
}
.intro { font-family:Verdana, Arial, Helvetica, sans-serif; margin:10px 40px 20px 200px; font-size:11px; color:#4676a5; }
.blue { color:#0000FF;}
.green { color:#00CC00;}
.grey { color:#999999;}
.subtitle1 { color:#4676a5; font-weight:normal; }

.fragment-schema { padding:15px 0px 0px 40px; }
.fragment-schema img { padding: 0px 0px 14px 0px; background:url(img/bott.gif) repeat-x bottom;}
.frame { background:url(img/pagetop.jpg) no-repeat top left; margin: 10px 0px 10px 20px; padding:20px 20px 10px 10px; }
.greybox { padding:15px 10px 15px 25px; border:dotted 1px #cccccc; background-color:#fcfcfc;}

.sp0 { height:5px; width:1px;}
.sp1 { height:10px; width:1px;}
.sp2 { height:15px; width:1px;}
.sp3 { height:20px; width:1px;}
.sp4 { height:25px; width:1px;}
.sp5 { height:30px; width:1px;}
.sp6 { height:50px; width:1px;}

.in0 {margin:5px 0px 0px 20px;}
.in1 {margin:5px 0px 10px 30px;}
.in2 {margin:10px 30px 10px 30px;}
.in3 {margin:20px 30px 10px 30px;}
.in4 {margin:0px 100px 10px 30px;}
.in5 {margin:0px 100px 10px 0px;}

.sep { background: url(img/vertsep.jpg) top no-repeat;}
.step { padding:15px 10px 15px 25px; }
.step1 { padding:1px 20px 15px 10px; }
.step2 { padding:15px 30px 15px 25px; }

.imgborder img {border:1px dotted #cccccc;}
.imgborder1 img {border:1px solid #cccccc; margin-left:10px;}

.letterspace { letter-spacing:2px;}
.letterspace1 { letter-spacing:1px; color:#0082b3;}
.letterspace2 { letter-spacing:1px; color:#FF0000;}
.mono { font-family:"Courier New", Courier, monospace; color:#000000;}

ol {margin:10px 0px 10px 30px;}

.partbox { display:block; width:300px;  border:1px solid #CCCCCC; margin:21px 10px 10px 275px; padding:15px 10px 15px 15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; }
.samplebox {margin:21px 10px 17px 145px; padding:0px 0px 0px 15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; }

.mylist ul {margin:10px;}
.mylist li { list-style-image:url(img/arr1.gif); font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333;}

.mylist1 ul {margin:10px;}
.mylist1 li {padding-left:5px; list-style-image: url(img/arr.gif); font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333;}

.notelist { background: url(img/important.jpg) no-repeat ; padding:20px 50px 15px 90px; margin:10px;}
.notelist li { list-style-image: url(img/ico1.png); font-family: Verdana, Helvetica, sans-serif; font-size:11px; color:#333333;}

.notelist1 { background: url(img/important1.jpg) no-repeat ; padding:20px 50px 15px 90px; margin:10px;}
.notelist1 li { list-style-image: url(img/ico1.png); font-family: Verdana, Helvetica, sans-serif; font-size:11px; color:#333333;}

.list { padding:0px 0px 0px 40px; margin:12px;}
.list li { list-style-image: url(img/ico1.png); color:#333333;}

.menupdf a,.menupdf a:link,.menupdf a:active,.menupdf a:visited { line-height:20px;
	font-family: Verdana, Helvetica, Arial sans-serif; font-weight:normal; 
	font-size: 11px; color:#666666;
	text-decoration:underline; 
}
.menupdf a:hover {
	color:#FFFFFF; background:url(img/back1.gif);
}